Subject: Ticket Assigned - c&c follow up
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:02:42 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c follow up anshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anshad Bot:  Hi Anshad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6358660381 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569783352            11:34 AM, 14th Oct                     anshad                    Ok           11:34
  AM, 14th Oct                   reem                   Hi Anshad ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           11:34 AM, 14th Oct                   reem                   Your order 6358660381 is now ready for collection.  Kindly make sure to have your ID during the pickup.   Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           11:36 AM, 14th Oct                   reem                   Is there anything else may I assist you?           11:36 AM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3224583